Subject: FW: Canadian Books
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 16 Jan 2002 14:04:32 -0800 (PST)

FYI regarding the Canadian Power Books.  I am also working on adding the trader contacts to all of the Canadian Books.

Please call if you have any questions.
 -----Original Message-----
From: 	Hare, Bill D.  
Sent:	Tuesday, January 15, 2002 7:01 AM
To:	Vander velde, Nikole
Cc:	Hedstrom, Peggy; Reeves, Kathy; Theriot, Kim S.
Subject:	RE: Canadian Books

Yes, lets try to inform the same group on my E-Mail, also, I will find the status of the status of the Address Roles associated with Traders.  I will pull a report detailing all the Books that has been setup todate.  Just a reminder, we will continue to set the NETCO Group Link on all Books/DESKS/PORT FOLIOS and with the Canadian also add the NETCO Canadian.  We will try to further sub down to NETCO Canadian Power etc, this should help in the future.

Bill

 -----Original Message-----
From: 	Vander velde, Nikole  
Sent:	Monday, January 14, 2002 8:48 PM
To:	Hare, Bill D.
Cc:	Hedstrom, Peggy; Reeves, Kathy
Subject:	RE: Canadian Books

Hi Bill,

I have completed the set-up of the power and additional gas books - do I need to inform anyone else other than those affected in this office?

Thanks again for your assistance.

Nikole

 -----Original Message-----
From: 	Hare, Bill D.  
Sent:	Monday, January 14, 2002 7:08 PM
To:	Evans, Casey; Postlethwaite, John; Valdes, John; Moorer, Torrey; White, Stacey W.; Keiser, Kam
Cc:	Theriot, Kim S.; Chitradurga, Sundar; Vander velde, Nikole; Hedstrom, Peggy; Gillis, Brian
Subject:	Canadian Books

I have finished the setup of the books you requested earlier today, the traders will be setup later.  Nicole in Calgary in doing the setups for Canadian Power.

 << File: New Book Request Canada Revised1011402.xls >> 

Bill